<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        Schema::table('failure_water_supply', function (Blueprint $table) {
            //
            $table->string('applicantaddress')->nullable()->after('mobileno');
            $table->string('survey_no')->nullable()->after('adhaarno');
        });
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        Schema::table('failure_water_supply', function (Blueprint $table) {
            //
            $table->dropColumn('applicantaddress');
            $table->dropColumn('survey_no');
        });
    }
};
